Subject: Re: assignment of trade to Raptor vehicle
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 00:28:00 -0800 (PST)

No.  I guess the first step is to know into which Raptor the swaps are moving 
and to get Joel to give us a closing book on that Raptor so we can get the 
correct parties etc.  Attached is an assignment/assumption document I drafted 
for the VPP transaction which might be helpful (of course, it has a lot of 
inapplicable specifics) .    We ought to also check with Joel about any 
provisions in the rest of the vehicle docs that may apply to an assignment.  
I would think that if all parties join and consent and provide no ED or TE 
under the ISDAs shall occur on the basis of the assignment that it would be 
clean from the ISDA point of view.  Mary

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]

	Sara Shackleton
	02/28/2001 08:21 AM
		 
		 To: Mary Cook/HOU/ECT@ECT
		 cc: 
		 Subject: assignment of trade to Raptor vehicle

Mary:

Do you have a form of "approved" assignment for transferring trades into the 
Raptor vehicle?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]